Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: telepathy-logger-qt
Upstream-Contact: KDE Telepathy Project <kde-telepathy@kde.org>
Source: http://download.kde.org/unstable/kde-telepathy/
License: LGPL-2.1+

Files: *
Copyright: 2006-2007, Collabora Limited
           2008, Collabora Limited <http://www.collabora.co.uk>
           2005-2010, Collabora Limited</tp:copyright>
           2011, Collabora Ltd. <http://www.collabora.co.uk/>
           2009, Collabora Ltd.</tp:copyright>
           2013-2014, Daniel Vrátil <dvratil@redhat.com>
           2012, David Edmundson <kde@davidedmundson.co.uk>
           1991-1999, Free Software Foundation, Inc
           2006, INdT</tp:copyright>
           2008, Nokia Corporation
           2005-2009, Nokia Corporation</tp:copyright>
           2011, Stefano Sanfilippo <stefano.k.sanfilippo@gmail.com>
License: LGPL-2.1+

Files: cmake/*
Copyright: 2006, Alexander Neundorf <neundorf@kde.org>
           2008, Allen Winter <winter@kde.org>
           2009, Andre Moreira Magalhaes <andrunko@gmail.com>
           2011, Collabora Ltd <http://www.collabora.co.uk>
           2012, George Kiagiadakis <kiagiadakis.george@gmail.com>
           2008, Kevin Kofler <kevin.kofler@chello.at>
           2008, Laurent Montel <montel@kde.org>
           2007, Simon Edwards <simon@simonzone.com>
           2011, Collabora Ltd <http://www.collabora.co.uk>
           2010, Collabora Ltd. <http://www.collabora.co.uk/>
           2014, Daniel Vrátil <dvratil@redhat.com>
           2010, Dario Freddi <dario.freddi@collabora.co.uk>
           2008, Helio Chissini de Castro <helio@kde.org>
           2006, Tim Beaulen <tbscope@gmail.com>
License: BSD-3-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 .
 1. Redistributions of source code must retain the copyright
 notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the copyright
 notice, this list of conditions and the following disclaimer in the
 documentation and/or other materials provided with the distribution.
 3. The name of the author may not be used to endorse or promote products
 derived from this software without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
 IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
 OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
 IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
 INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
 NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
 THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

Files: tools/git-which-branch.sh
       tools/with-session-bus.sh
Copyright: 2007-2008, Collabora Ltd. <http://www.collabora.co.uk/>
License: Permissive
 Copying and distribution of this file, with or without modification,
 are permitted in any medium without royalty provided the copyright
 notice and this notice are preserved.

Files: debian/*
Copyright: 2012 George Kiagiadakis <kiagiadakis.george@gmail.com>
License: LGPL-2.1+

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1'.
